CREATE TABLE [dbo].[vehicle_types] (
   [code] [varchar](10) NOT NULL,
   [is_new_or_similar] [smallint] NULL,
   [description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [vehicle_types$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
